body {
background-image:url('promocja_bg.png');
    
font-family: Verdana, "Times New Roman", Arial, sans-serif;
font-size: 20px;
font-weight: normal;
color: #163912;
margin: 10px;
line-height: 150%;
}
.ramka, .strona {
    background-color: white;
    border: 5px dotted #1d62b3; 
    padding: 5px;
    width: 1000px;
    margin-left:auto;
    margin-right:auto;
    
}
.strona {
    border: 5px green dotted;
    padding: 30px;
    width: 930px;
   }

h1 {
text-align: center;
font-size: 30px;
color: black;
font-weight: bold;
line-height: 40px
}

h2 {
text-align: center;
font-size: 20px;
color: black;
font-weight: bold;
line-height: 25px
}


h3 {
font-size: 16px;
font-weight: normal;
color: #163912;
margin: 0px 20px 0px 20px;
}

h4 {
text-align: center;
font-size: 16px;
font-weight: normal;
color: #163912;
margin: 0px 20px 0px 20px;
}

h5 {
font-size: 11px;
font-weight: normal;
color: white;
padding: 15px;
background-color:#006600; 
}

a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:active {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

td, tr {
padding: 5px 0 5px 0;
width: 200px;
border: 1px dotted #1d62b3;
text-align: center;
}
##img {border: 2px black solid}


#menu ul{
	background-color:#1d62b3;
	width:1000px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	##position:absolute;
	margin: 10px 0px 0px 0px;
	height:42px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#menu li{
	display:inline;
  	
}
#menu ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 25px;
  
}
#menu ul a:hover{
	text-decoration:none;
	color:red;
  
}
